﻿.UT_MobilePromotionMainContainer{
    background: #FBF8FD;
    border-radius: 12px;
}


.UT_MobileAppDetailsContainer{
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 40px;
    padding: 50px;
}

.UT_MobileAppDetailsTitle{
    ---comment-7: /* 48px */;
    color: var(--dark-gray, #20272D);
    font-family: var(--font-family, Dubai);
    font-size: var(--font-size-h2, 30px);
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    text-align: right;
}

.UT_MobileAppDetailsSubTitle{
    ---comment-7: /* 19.2px */;
    color: var(--description, #40484F);
    font-family: var(--font-family, Dubai);
    font-size: var(--font-size-body, 16px);
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    margin-bottom: 0px;
}




.UT_MobileAppBoxContainer{
    align-items: center;
    border: 1px solid var(--dark-gray, #20272D);
    border-radius: 12px;
    display: flex;
    gap: 16px;
    justify-content: flex-end;
    margin-top: 20px;
    padding: 20px;
}

.UT_AppPromotionBoxTitle{
    ---comment-8: /* 22.8px */;
    align-self: stretch;
    color: var(--dark-gray, #20272D);
    font-family: var(--font-family, Dubai);
    font-size: 19px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;

}
.UT_AppPromotionBoxSubTitle{
    ---comment-8: /* 15.6px */;
    align-self: stretch;
    color: var(--dark-gray, #20272D);
    font-family: var(--font-family, Dubai);
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    margin-top: 10px;

}
.UT_MobilePromotionMainContainerPhone{ 
    display: none !important;
}

@media screen and (max-width: 820px) {
.UT_MobilePromotionMainContainerPhone{ 
    display: block !important;
}
.UT_MobilePromotionMainContainer{ 
    display: none !important;
}

.UT_MobilePromotionPhoneTitle{
    color: var(--dark-gray, #20272D);
    font-family: var(--font-family, Dubai);
    font-size: 23px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
}

.UT_MobilePromotionPhoneSubTitle{
    color: var(--description, #40484F);
    font-family: var(--font-family, Dubai);
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
}
}
















